maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Данило 'Спалах' Кучерук
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Молода Королева (XX)
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMSeniorEnlistedAdvisor
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс 'Гід' Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Старша Королева (JEK)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: cd521de2-01c4-4d53-8286-e99a1d9c7dfc
  playerICName: Марта Джексон
  playerOOCName: Martaa
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Бьйорн Хельфинг
  playerOOCName: ObrekosBertigt
- antagPrototypes: []
  jobPrototypes:
  - CMAuxiliarySupportOfficer
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Декстер 'Фарс' Грейвз
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 8fb7c1f9-d2f1-4a0f-952c-ee8db5d5ae27
  playerICName: Молода Преторіанець (XX-90)
  playerOOCName: ShadowWolf13
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26742
endTick: 24571336
duration: 00:50:39.8545072
fileCount: 224
size: 45559382
uncompressedSize: 254964239
endTime: 4.17:45:20.6119110
...
